/* Class = "NSTextFieldCell"; title = "Use plain English to enter your events."; ObjectID = "31"; */
"31.title" = "普段話すようにイベントを入力してください。";

/* Class = "NSButtonCell"; title = "Let’s Go!"; ObjectID = "35"; */
"35.title" = "さぁ始めましょう！";

/* Class = "NSTextFieldCell"; title = "To open Fantastical’s mini window, click the menu bar icon or press control-option-space."; ObjectID = "39"; */
"39.title" = "Fantastical のミニウインドウを開くには、メニューバーアイコンをクリックするか、control + option + space キーを押してください。";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "44"; */
"44.title" = "Fantastical へようこそ！";

/* Class = "NSTextFieldCell"; title = "Lunch with John at 1"; ObjectID = "arP-gU-LP5"; */
"arP-gU-LP5.title" = "1 時にエマとランチ";

